LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06200Bug reports[All Projects] Survey takingpublic2012-06-11 19:352013-01-29 02:00
ReporterTMSWhite 
Assigned ToTMSWhite 
PrioritylowSeverityminor 
StatusclosedResolutionfixed 
Product Version1.92+ 
Target VersionFixed in Version1.92+ 
Summary06200: if enter text into other box, then click the other checkbox, the entered text disappears
Descriptionif enter text into other box, then click the other checkbox, the entered text disappears
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID120608
Browser
Database & DB-VersionMysql 5.3
Operating System (Server)Windows XP
Webserver software & versionXAMPP
PHP Version5.3
Attached Files

- Relationships

-  Notes
User avatar (19170)
TMSWhite (reporter)
2012-06-11 19:45

Fix committed to Yii branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=8699 [^]
User avatar (19171)
TMSWhite (reporter)
2012-06-11 19:48

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=8700 [^]
User avatar (19409)
c_schmitz (administrator)
2012-06-20 14:08

New 1.92+ version released.
User avatar (23865)
TMSWhite (reporter)
2013-01-29 02:00

Fix committed to 1.92 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=11480 [^]

- Related Changesets
LimeSurvey: Yii d8c23d83
Timestamp: 2012-06-11 10:45:15
Author: TMSWhite
Committer: Thomas White
Details ] Diff ]
Fixed issue 06200: if enter text into other box, then click the other checkbox, the entered text disappears
mod - application/helpers/qanda_helper.php Diff ] File ]
LimeSurvey: master 24989312
Timestamp: 2012-06-11 10:48:17
Author: TMSWhite
Committer: Thomas White
Details ] Diff ]
Fixed issue 06200: if enter text into other box, then click the other checkbox, the entered text disappears
mod - qanda.php Diff ] File ]
LimeSurvey: 1.92 1ba22157
Timestamp: 2012-06-11 17:41:59
Author: TMSWhite
Committer: Thomas White
Details ] Diff ]
Fixed issue 06200: if enter text into other box, then click the other checkbox, the entered text disappears
mod - qanda.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-06-11 19:35 TMSWhite New Issue
2012-06-11 19:35 TMSWhite Assigned To => TMSWhite
2012-06-11 19:35 TMSWhite Status new => assigned
2012-06-11 19:45 TMSWhite Changeset attached => LimeSurvey Yii d8c23d83
2012-06-11 19:45 TMSWhite Note Added: 19170
2012-06-11 19:45 TMSWhite Resolution open => fixed
2012-06-11 19:48 TMSWhite Changeset attached => LimeSurvey master 24989312
2012-06-11 19:48 TMSWhite Note Added: 19171
2012-06-11 19:50 TMSWhite Status assigned => resolved
2012-06-11 19:50 TMSWhite Fixed in Version => 1.92+
2012-06-20 14:08 c_schmitz Note Added: 19409
2012-06-20 14:08 c_schmitz Status resolved => closed
2013-01-29 02:00 TMSWhite Changeset attached => LimeSurvey 1.92 1ba22157
2013-01-29 02:00 TMSWhite Note Added: 23865


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker